BASh install problem

A D B hackmaster451 at lycos.com
Thu Jan 2 21:40:00 PST 2003


Cool! it worked! Thanks a lot. I think that a note should be made in the book on the bash install page telling that glib-static-devel is needed. I dont know about other distros, but Mandrake at least doesnt come w/ this by default, even if you choose the 'development' packages during setup. (it might be there if you look for it specifically, but I dont really know.)

Thanks,
ADB


On 02 Jan 2003 20:15:00 -050  
 Billy O'Connor wrote:
>hackmaster451 at lycos.com ("A D B") writes:
>
>> I'm using Mandrake 9.0 as my development platform, and I have installed the current version of ncurses, making sure that libcurses.a and libncurses.a exist in /usr/lib.
>> After configuring BASh, make puts out the following errors:
>
>Install glibc-static-devel.
>-- 
>Unsubscribe: send email to listar at linuxfromscratch.org
>and put 'unsubscribe lfs-support' in the subject header of the message
>
>


_____________________________________________________________
Get 25MB, POP3, Spam Filtering with LYCOS MAIL PLUS for $19.95/year.
http://login.mail.lycos.com/brandPage.shtml?pageId=plus&ref=lmtplus
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list